html, body {
	margin: 0;
	padding: 0;
	font-family: "Open Sans"
}

main {
	display: flex;
	flex-direction: column;
	gap: 35px;
	justify-content: center;
	align-items: center;
	padding: 20px;
	min-height: calc(100vh - 40px)
}

#result-heading {
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
	transform: skewY(-4deg);
	display: flex;
	flex-direction: column;
}

h1 {
	display: inline-block;
	font-family: "Bebas Neue";
	font-size: 60px;
	margin-top: 14px;
	margin-bottom: 0;
	padding: 20px 20px 11px 20px;
	line-height: 60px;
	background: #000;
	color: #fff
}

p {
	margin-top: 0;
	padding: 15px;
	background: #fff;
	display: inline-block;
	width: max-content;
}

#retry-test {
	padding: 20px;
	background: #000;
	text-decoration: none;
	color: #fff;
	transition: .15s;
	font-size: x-large;
	font-family: "Bebas Neue";
	transform: skewY(-4deg);
}

#retry-test:hover {
	background: #242424;
}

#retry-test:visited,#retry-test:hover { color: #fff }
